/* CSS Document */

/*  --  mainMenu --  */

#m/ainMenu ul{list-style:none; margin: 0 0 0 0px;  }
#m/ainMenu li{float:left; display:inline; background: url(../images/bg_mainMenu_off.jpg) no-repeat top left; margin-right:1px;}
#m/ainMenu a{display:block; padding: 10px 15px 7px 5px; color:#444343; font-weight:bold; font-size:1.077em; text-decoration:none; margin-left:10px; background: url(../images/bg_mainMenu_off.jpg) no-repeat top right;}

#mainMenu ul .active{float:left; display:inline; background: url(../images/bg_mainMenu_on.jpg) no-repeat top left; margin-right:1px;}
#mainMenu ul .active a{display:block; padding: 10px 15px 7px 5px; color:#444343; font-weight:bold; font-size:1.077em; text-decoration:none; margin-left:10px; background: url(../images/bg_mainMenu_on.jpg) no-repeat top right;}


#mainMenu a:hover{ color:#FFFFFF;}


/*  --  utilities --  */

#utilities ul{float:right; height:24px; margin-right:10px; padding-top:6px;background: #2ea0c2 url(../images/bg_utilities_left.jpg) no-repeat top left; font-size:0.923em;}
#utilities li {float:left; display:inline; margin-left:10px;}
#utilities a{color:#FFFFFF; text-decoration:none;}
#utilities a:hover{text-decoration:underline;}


/*  -- LHN  --  */

#col_a_01 ul{list-style:none; background:url(../images/divider_hor_whiteBG.jpg) repeat-x top left;}
#col_a_01 ul ul{}
#col_a_01 ul li{background:url(../images/divider_hor_whiteBG.jpg) repeat-x bottom left;}
#col_a_01 a{font-weight:bold;color:#19487e;}
#col_a_01 .active{ padding:10px 0 10px 0; color:#e83276;}
#col_a_01 ul li ul li a{display:block; padding:10px 0 10px 20px; color:#595959;}
#col_a_01 ul li ul .active{color:#595959; padding:10px 0 10px 20px; background:url(../images/content_page/bullet_LHN.jpg) no-repeat center left;}
#col_a_01 ul li a{display:block; padding:10px 0 10px 0;}
#col_a_01 ul li a:hover{color:#E83276; text-decoration:none;}



/* -- Breadcrumbs -- */

#bcrumb{font-size: 0.846em; margin-bottom:20px;}

/*  --  siteMap  --  */

#siteMap {font-size:0.846em;}
#siteMap ul{margin-top:10px;}
#siteMap ul li{width:100px; float:left; margin: 0 20px 10px 0px; list-style:none;}
#siteMap ul li a{text-decoration:none; font-weight:bold; color:#FFFFFF;}
#siteMap ul li ul{margin:0px;}
#siteMap ul li ul li{margin:5px 0 0 0px; padding:0px;}
#siteMap ul li li a{font-weight:normal; color:#80e0fc;}
#siteMap ul a:hover{text-decoration:underline;}


/*  --  Dropdown Code Below  11 June 09 --  */

/** IE bugs: a:link, a:visited, a:hover need to be styled as well; does not display separator... workaround? */
/** customize colors here */



#mainMenu a.mainlevel-suckerfish-horizontal, #mainMenu a.mainlevel_active-suckerfish-horizontal, #mainMenu a.mainlevel_current-suckerfish-horizontal,
#mainMenu a.mainlevel-suckerfish-horizontal:link, #mainMenu a.mainlevel_active-suckerfish-horizontal:link, #mainMenu  a.mainlevel_current-suckerfish-horizontal:link,
#mainMenu a.mainlevel-suckerfish-horizontal:visited, #mainMenu a.mainlevel_active-suckerfish-horizontal:visited, #mainMenu a.mainlevel_current-suckerfish-horizontal:visited {
	display:block; margin-left:10px; padding: 10px 10px 15px 0px; color:#584848; font-weight:bold; font-size:1.077em; text-decoration:none; margin-right:0px;
}

#mainMenu a.mainlevel-suckerfish-horizontal:visited, #mainMenu a.mainlevel_active-suckerfish-horizontal:visited, #mainMenu a.mainlevel_current-suckerfish-horizontal:visited {
	color:#444343;
}


#mainMenu a.mainlevel-suckerfish-horizontal:hover, #mainMenu a.mainlevel_active-suckerfish-horizontal:hover, #mainMenu a.mainlevel_current-suckerfish-horizontal:hover
/*#mainMenu a.mainlevel_active-suckerfish-horizontal:link, #mainMenu a.mainlevel_current-suckerfish-horizontal:link */ {
	color:#FFF;
}

#mainMenu a.mainlevel_active-suckerfish-horizontal:hover{
color:#444343;
}

a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal,
a.sublevel-suckerfish-horizontal:link, a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel-suckerfish-horizontal:visited, a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited {
	/*color: white;*/
	margin:2px 0 2px 0;
	color:#333;
	
}

a.sublevel-suckerfish-horizontal:hover, a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover {
	text-decoration:underline;
	/*color: #fff;*/
}

ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal,
ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal:link, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal:link, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal:link,
ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal:visited, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal:visited, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal:visited {
	background-color: blue;
	color: white;
}

ul.mainlevel-suckerfish-horizontal ul ul a.sublevel-suckerfish-horizontal:hover, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_active-suckerfish-horizontal:hover, ul.mainlevel-suckerfish-horizontal ul ul a.sublevel_current-suckerfish-horizontal:hover {
	background-color: #E0E0E0;
}

ul.mainlevel-suckerfish-horizontal ul .expanded {
	display: block;
	background-image: url("../imagesarrow_right.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
}


/** customize style / layout here */

a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal,
a.mainlevel-suckerfish-horizontal:link, a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel-suckerfish-horizontal:visited, a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited,
a.mainlevel-suckerfish-horizontal:hover, a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover,
a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal, span.sublevel-suckerfish-horizontal,
a.sublevel-suckerfish-horizontal:link, a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel-suckerfish-horizontal:visited, a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited,
a.sublevel-suckerfish-horizontal:hover, a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover {
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	text-decoration: none;
	display: block;
	padding: 0.3em 0.5em 0.3em 0.5em;	/* top, right, bottom, left */
	/*height: 1em;*/
	line-height: 1em;
}

a.mainlevel-suckerfish-horizontal, a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal, span.mainlevel-suckerfish-horizontal {
	float: left;
	width: auto;
	
}

a.sublevel-suckerfish-horizontal:link{
	color:#4c4c4c;
}

a.sublevel-suckerfish-horizontal:hover{
	color:#ff6600;
}

a.mainlevel_current-suckerfish-horizontal{
	background: url('../images/bg_mainNav_rollover.jpg') repeat-x top left;
}



a.sublevel-suckerfish-horizontal, a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal, span.sublevel-suckerfish-horizontal {
	font-size: 90%;
	border-top: 0px solid silver;
}

#active_menu-suckerfish-horizontal,
a.mainlevel_active-suckerfish-horizontal, a.mainlevel_current-suckerfish-horizontal,
a.mainlevel_active-suckerfish-horizontal:link, a.mainlevel_current-suckerfish-horizontal:link,
a.mainlevel_active-suckerfish-horizontal:visited, a.mainlevel_current-suckerfish-horizontal:visited,
a.mainlevel_active-suckerfish-horizontal:hover, a.mainlevel_current-suckerfish-horizontal:hover,
a.sublevel_active-suckerfish-horizontal, a.sublevel_current-suckerfish-horizontal,
a.sublevel_active-suckerfish-horizontal:link, a.sublevel_current-suckerfish-horizontal:link,
a.sublevel_active-suckerfish-horizontal:visited, a.sublevel_current-suckerfish-horizontal:visited,
a.sublevel_active-suckerfish-horizontal:hover, a.sublevel_current-suckerfish-horizontal:hover {
	font-weight:bold;
	padding:10px;
	background-image:none;
	/*border: 1px solid #fff;*/
}

ul.mainlevel-suckerfish-horizontal, .mainlevel-suckerfish-horizontal ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.mainlevel-suckerfish-horizontal {
	width: auto;
	z-index: 101;
}

ul.mainlevel-suckerfish-horizontal ul {
	z-index: 102;
}

ul.mainlevel-suckerfish-horizontal ul ul {
	z-index: 103;
}


ul.mainlevel-suckerfish-horizontal li {
	padding: 0;
	margin: 0;
	background: none;
	list-style: none;
	float: left;
	position: relative;
	margin-right: 1px;
}

ul.mainlevel-suckerfish-horizontal li li {
	position: relative;
	width: 10em;
	margin: 0;
}

ul.mainlevel-suckerfish-horizontal li li ul {
	left: 10em;
	top: 0;
}

ul.mainlevel-suckerfish-horizontal ul {
	display: none;
	position: absolute; 
	top: 3.25em;
	left: 0em;
}

ul.mainlevel-suckerfish-horizontal li > ul {
	top: 2.6em;
}

ul.mainlevel-suckerfish-horizontal li:hover ul,
ul.mainlevel-suckerfish-horizontal li.hover ul {
	display: block;
}


ul.mainlevel-suckerfish-horizontal li:hover ul ul,
ul.mainlevel-suckerfish-horizontal li.hover ul ul {
	display: none;
}

ul.mainlevel-suckerfish-horizontal li:hover ul li:hover ul,
ul.mainlevel-suckerfish-horizontal li.hover ul li.hover ul {
	display: block;
}


ul.mainlevel-suckerfish-horizontal, ul.mainlevel-suckerfish-horizontal li li {
	clear: left;
}


/** separator */
span.mainlevel-suckerfish-horizontal, span.sublevel-suckerfish-horizontal {
	border-width: 0px;
	padding: 5px;
}

/**Style overrides**/

#menulist_root-suckerfish-horizontal{
list-style:none; margin: 0 0 0 0px;
}

ul.mainlevel-suckerfish-horizontal li{
background: none;
padding:0px;
background: url(../images/bg_mainMenu_off.jpg) no-repeat top left;
margin-left:1px;
}

a.mainlevel-suckerfish-horizontal{
background: none;
padding:0px;
background: url(../images/bg_mainMenu_off.jpg) no-repeat top right;
margin-left:1px;
}

a.mainlevel-suckerfish-horizontal:hover{
color:red;
}

ul.mainlevel-suckerfish-horizontal .active-suckerfish-horizontal{
border:0px solid black;
background: url(../images/bg_mainMenu_on.jpg) no-repeat top left;
padding:0px;
margin:0px;
}

ul.mainlevel-suckerfish-horizontal .active-suckerfish-horizontal #active_menu-suckerfish-horizontal{
margin:0px;
margin-left:10px;
padding-left:0px;
padding-right:10px;
color:#333;
background:url(../images/bg_mainMenu_on.jpg) no-repeat top right;
}

ul.mainlevel-suckerfish-horizontal .active-suckerfish-horizontal .mainlevel_active-suckerfish-horizontal{
margin:0px;
margin-left:10px;
padding-left:10px;
padding-right:10px;
color:#333;
background:url(../images/bg_mainMenu_on.jpg) no-repeat top right;
}



ul.mainlevel-suckerfish-horizontal .active-suckerfish-horizontal #active_menu-suckerfish-horizontal:hover{
cursor:default;
color:#333;
}

#menulist_root-suckerfish-horizontal ul{
background:#FFF;
padding:0px;
width:10em;
}

#menulist_root-suckerfish-horizontal ul li{
padding:0px;
margin:0px;
background:#FFFFFF;
background-image:none;
width:12em;
}

#menulist_root-suckerfish-horizontal ul .sublevel-suckerfish-horizontal
{
border-bottom:1px solid #CCCCCC;
padding:10px;
margin:0px;
background:none;
}

#menulist_root-suckerfish-horizontal ul .sublevel_current-suckerfish-horizontal{
border-bottom:1px solid #CCCCCC;
padding:10px;
margin:0px;
background:none;
}

#menulist_root-suckerfish-horizontal ul .sublevel-suckerfish-horizontal:hover{
background-color:#e2e8ea;
color:#0a85a9;
}

ul.mainlevel-suckerfish-horizontal .active-suckerfish-horizontal ul .sublevel_current-suckerfish-horizontal{
background-image:none !important; 
margin-left:0px !important; 
padding-left:10px !important;
}